unable to install through add/remove program??

Asked by shailesh on 2008-05-30

How i can install program through add/remove program???
when i marked any program for installation and apply changes, after sometimes it displayed installation error.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2008-10-08
Last reply:
2008-10-08

This question was reopened

Leo Arias (elopio) said : #1

Hello shailesh,

What's the error displayed?

Bhavani Shankar (bhavi) said : #2

Hello

Please paste the error output here to enable better support

Regards

Michael Lee (re4merz) said : #3

I'm having this same problem. I'm not receiving any error message. When I open System Monitor, it reveals that the install application is sleeping. I've tried ending the program and restarting; killing the program and restarting and rebooting and trying it again, all without success.

M

shailesh (shaileshagarwal1) said : #4

First it displayed warning:"you are about to install a software that can't be authanticated.Doing this could allow a malicious individual" to damage or take control of your system."
when i applied it displayed error:
"W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/a/a52dec/liba52-0.7.4_0.7.4-11ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg/libavutil1d_0.cvs20070307-5ubuntu7_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libg/libgsm/libgsm1_1.0.12-1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg/libavcodec1d_0.cvs20070307-5ubuntu7_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libd/libdc1394/libdc1394-13_1.1.0-5ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg/libavformat1d_0.cvs20070307-5ubuntu7_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libd/libdvbpsi4/libdvbpsi4_0.1.5-3_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libd/libdvdnav/libdvdnav4_0.1.10-0.2_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libd/libdvdread/libdvdread3_0.9.7-8ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libe/libebml/libebml0_0.7.7-3.1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libf/libfreebob/libfreebob0_1.0.7-1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libi/libid3tag/libid3tag0_0.15.1b-10_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libc/libcdio/libiso9660-5_0.78.2+dfsg1-2ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/j/jack-audio-connection-kit/libjack0_0.109.2-1ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libm/libmad/libmad0_0.15.1b-2.1ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libm/libmatroska/libmatroska0_0.8.1-1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libm/libmodplug/libmodplug0c2_0.7-7_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libm/libmpcdec/libmpcdec3_1.2.2-1build1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/m/mpeg2dec/libmpeg2-4_0.4.1-1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/f/ffmpeg/libpostproc1d_0.cvs20070307-5ubuntu7_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/s/sdl-image1.2/libsdl-image1.2_1.2.6-3_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/libt/libtar/libtar_1.2.11-4_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/v/vcdimager/libvcdinfo0_0.7.23-4ubuntu1_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/multiverse/v/vlc/libvlc0_0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets2.6/libwxbase2.6-0_2.6.3.2.2-2ubuntu4_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets2.6/libwxgtk2.6-0_2.6.3.2.2-2ubuntu4_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/universe/x/xosd/libxosd2_2.2.14-1.4_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/t/ttf-dejavu/ttf-dejavu-extra_2.23-1_all.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/t/ttf-dejavu/ttf-dejavu_2.23-1_all.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/multiverse/v/vlc/vlc-nox_0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/multiverse/v/vlc/vlc-plugin-pulse_0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3_amd64.deb
  407 Proxy Authentication Required

W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/multiverse/v/vlc/vlc_0.8.6.release.e+x264svn20071224+faad2.6.1-0ubuntu3_amd64.deb
  407 Proxy Authentication Required"

Please help...
What i have to do??

Ernesto (ernestoongaro) said : #6

Can you please post the result of this command {{{cat /etc/apt/sources.list}}}

shailesh (shaileshagarwal1) said : #7

yes know i can add/remove program...
Thanks a lot.
but i still having a problem with downloaded software, i have downloaded "google earth" and "wine" but i don't know how to install it.
I tried terminal also given in a link of ubuntu community.

shailesh (shaileshagarwal1) said : #8

it displayed:
bash: {{{cat: command not found.
I didn't understand what is the actual commnad line because you have changed the command line after {{{cat
so it terminates after it.

Bhavani Shankar (bhavi) said : #9

Its only

cat /etc/apt/sources.list

and your question on wine and google earth has already been answered

refer:

https://answers.edge.launchpad.net/ubuntu/+source/gnome-utils/+question/34806

Regards

shailesh (shaileshagarwal1) said : #10

An error also produced during installation like scilab.
It displayed:
"W: GPG error: http://packages.medibuntu.org hardy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 2EBC26B60C5A2783"
when i have gone to mark scilab for installation through synaptic package manager.
It displayed:"the following sources have unresolvable dependencies.Make sure that all required repositories are added and enabled in the prefrences."

shailesh (shaileshagarwal1) said : #11

The same message was also displayed during installation of Netbeans.
What is the way to add all the repositories to make sure of installation?

shailesh (shaileshagarwal1) said : #12

Hello Bhavani,
Now all going fine after "sudo gedit /etc/apt/sources.list".
Very-Very much thank you for this.

shailesh (shaileshagarwal1) said : #13

I am not able to update and install the softwate through add/remove or synapic package manager.
From so many days this problem is created.Even when i installed ubuntu again.But nothing happened.
When i run the below command it displayed:

shailesh@shailesh-laptop:~$ sudo apt-get update
Err http://archive.canonical.com hardy Release.gpg
  Could not resolve 'archive.canonical.com'
Err http://archive.canonical.com hardy/partner Translation-en_IN
  Could not resolve 'archive.canonical.com'
Err http://archive.ubuntu.com hardy Release.gpg
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy/main Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy/restricted Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy/universe Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy/multiverse Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-updates Release.gpg
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-updates/main Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-updates/restricted Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-updates/universe Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-updates/multiverse Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-backports Release.gpg
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-backports/main Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-backports/restricted Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-backports/universe Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-backports/multiverse Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-security Release.gpg
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-security/main Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-security/restricted Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-security/universe Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-security/multiverse Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-proposed Release.gpg
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-proposed/restricted Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-proposed/main Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-proposed/multiverse Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://archive.ubuntu.com hardy-proposed/universe Translation-en_IN
  Could not resolve 'archive.ubuntu.com'
Err http://packages.medibuntu.org hardy Release.gpg
  Could not resolve 'packages.medibuntu.org'
Err http://packages.medibuntu.org hardy/free Translation-en_IN
  Could not resolve 'packages.medibuntu.org'
Err http://packages.medibuntu.org hardy/non-free Translation-en_IN
  Could not resolve 'packages.medibuntu.org'
Reading package lists... Done
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy/Release.gpg Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy/main/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy/restricted/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy/universe/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy/multiverse/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-updates/Release.gpg Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-updates/main/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-backports/Release.gpg Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-backports/main/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-backports/restricted/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-backports/universe/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-backports/multiverse/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.canonical.com/ubuntu/dists/hardy/Release.gpg Could not resolve 'archive.canonical.com'

W: Failed to fetch http://archive.canonical.com/ubuntu/dists/hardy/partner/i18n/Translation-en_IN.bz2 Could not resolve 'archive.canonical.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-security/Release.gpg Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-security/main/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-security/restricted/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-security/universe/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-security/multiverse/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-proposed/Release.gpg Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-proposed/restricted/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-proposed/main/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-proposed/multiverse/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/hardy-proposed/universe/i18n/Translation-en_IN.bz2 Could not resolve 'archive.ubuntu.com'

W: Failed to fetch http://packages.medibuntu.org/dists/hardy/Release.gpg Could not resolve 'packages.medibuntu.org'

W: Failed to fetch http://packages.medibuntu.org/dists/hardy/free/i18n/Translation-en_IN.bz2 Could not resolve 'packages.medibuntu.org'

W: Failed to fetch http://packages.medibuntu.org/dists/hardy/non-free/i18n/Translation-en_IN.bz2 Could not resolve 'packages.medibuntu.org'

W: Some index files failed to download, they have been ignored, or old ones used instead.
W: You may want to run apt-get update to correct these problems
shailesh@shailesh-laptop:~$ apt-get update
E: Could not open lock file /var/lib/apt/lists/lock - open (13 Permission denied)
E: Unable to lock the list directory
shailesh@shailesh-laptop:~$ sudo gedit /etc/apt/sources.listshailesh@shailesh-laptop:~$ wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -
gpg: no valid OpenPGP data found.
shailesh@shailesh-laptop:~$ apt-get updateE: Could not open lock file /var/lib/apt/lists/lock - open (13 Permission denied)
E: Unable to lock the list directory

What is solution of this problem?

Shailesh, this seems a net/dns configuration issue, so be sure you can go on the web using Firefox then retry...

Hope this helps

Can you help with this problem?

Provide an answer of your own, or ask shailesh for more information if necessary.

To post a message you must log in.